Aktuelle Warnungen Patches bei Typo 3 und Contao Core durchführen mit Patchecodierung

Es ist nicht nur mit dem weltweitem Problem bei Joomla so, dass immer mal wieder Sicherheitslücken aufgetaucht sind, sondern aktuell bei Typo 3 und Contao core sind seit Neuestem arge Sicherheitslücken gefunden worden, die mit Patches unbedingt von Hostingkunden gefixt werden sollten. Aktuell Contao : https://contao.org/de/news/schwere-s...-gefunden.html . Link zur Sicherheitslücke Typo 3: http://typo3.org/teams/security/security-bulletins/
Anmelden oder Registrieren, um zu kommentieren.